OCSInventory + make



  • Hi everyone,

    I am using pfSense version 1.2-RELEASE, built on Sun Feb 24 17:04:58 EST 2008.
    I need to install an OCSInventory agent on my pfSense box.
    I downloaded the "Unix Unified Agent" version 0.0.9.2 from here.
    However, to install it requires "make", which is not available in pfSense.

    What can I do to solve this problem?

    Can I obtain "make" from somewhere and install it?
    Do I need to install the developer version of pfSense?

    Thanks for any help.



  • Do I need to install the developer version of pfSense?

    yes



  • I found that the developer version is 1.2-BETA-1.iso.gz.
    Is it this one that I should use?

    Thank you.


Log in to reply